@charset "utf-8";
/* CSS Document */

.MapBlock
{
	margin:0 0 27px 0;
}

.BigMap
{
	padding:24px 0 0 67px;
	position:relative;
}
.BigMap .BigMapBl
{
	/*padding:0 24px 0 0;*/
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.BigMapHolder
{
	position: relative;
	/*width:581px;*/
}
.BigMapHolder .MapClone
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
}
.PointMap
{
	position:absolute;
	display:none;
	min-width:255px;
}
.PointMap.Cur
{
	display:block;
	padding:4px 7px 6px 7px;
	font-size:11px;
	color:#000000;
	background-color:#FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	z-index:50;
	-moz-box-shadow: 0px 2px 2px #000; /* Firefox */
	-webkit-box-shadow: 0px 2px 2px #000; /* Safari, Chrome */
	box-shadow: 0px 2px 2px #000; /* CSS3 */
}
.PointMap.Cur a
{
	color:#000000;
}
.PointMap .Date
{
	margin:0px;
	padding:0px 0 4px 0;
	color:#919191;
	border-bottom:1px solid #e7e7e7;
	margin:0 0 3px 0;
}
.PointMap .Date .TitleKor
{
	font-weight:bold;
}

.PointMap .PMArrow
{
	position:absolute;
	left:-14px;
	top:50%;
	width:14px;
	height:25px;
}
.PointMap .PMArrow .PMArrowHldr
{
	position: absolute;
	left: 0px;
	top: -13px;
	width:14px;
	height:25px;
	background-image:url(images/map_glob_arrow.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
.PointMap a
{
	text-decoration:none;
}
.BigMapHolder .AreaHover
{
	position: absolute;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: none;
	z-index:5;
}
.BigMapHolder .AreaHover.a1
{
	background-image:url(images/area1-h-cit.png);
	width:141px;
	height:90px;
	left:264px;
	top:5px;
}

.BigMapHolder .AreaHover.a1 .PointMap
{
	left:140px;
	top:-25px;
}

.BigMapHolder .AreaHover.a2
{
	background-image:url(images/area2-h-cit.png);
	width:81px;
	height:98px;
	left:311px;
	top:0px;
}

.BigMapHolder .AreaHover.a2 .PointMap
{
	left:70px;
	top:-25px;
}

.BigMapHolder .AreaHover.a3
{
	background-image:url(images/area3-h-cit.png);
	width:200px;
	height:134px;
	left:368px;
	top:44px;
}


.BigMapHolder .AreaHover.a3 .PointMap
{
	left:10px;
	top:100px;
}
.BigMapHolder .AreaHover.a4
{
	background-image:url(images/area4-h-cit-test.png);
	width:83px;
	height:64px;
	left:387px;
	top:78px;
}
.BigMapHolder .AreaHover.a4 .PointMap
{
	left:40px;
	top:35px;
}
.BigMapHolder .AreaHover.a5
{
	background-image:url(images/area5-h-cit.png);
	width:82px;
	height:146px;
	left:317px;
	top:79px;
}
.BigMapHolder .AreaHover.a5 .PointMap
{
	left:70px;
	top:45px;
}
.BigMapHolder .AreaHover.a6
{
	background-image:url(images/area6-h-cit.png);
	width:110px;
	height:181px;
	left:266px;
	top:75px;
}

.BigMapHolder .AreaHover.a6 .PointMap
{
	left:70px;
	top:50px;
}
.BigMapHolder .AreaHover.a7
{
	background-image:url(images/area7-h-cit.png);
	width:163px;
	height:160px;
	left:331px;
	top:135px;
}
.BigMapHolder .AreaHover.a7 .PointMap
{
	left:70px;
	top:5px;
}
.BigMapHolder .AreaHover.a8
{
	background-image:url(images/area8-h-cit.png);
	width:152px;
	height:250px;
	left:444px;
	top:182px;
}

.BigMapHolder .AreaHover.a8 .PointMap
{
	left:80px;
	top:60px;
}
.BigMapHolder .AreaHover.a9
{
	background-image:url(images/area9-h-cit.png);
	width:281px;
	height:311px;
	left:252px;
	top:227px;
}
.BigMapHolder .AreaHover.a9 .PointMap
{
	left:150px;
	top:80px;
}

.BigMapHolder .AreaHover.a10
{
	background-image:url(images/area10-h-cit.png);
	width:251px;
	height:373px;
	left:94px;
	top:130px;
}

.BigMapHolder .AreaHover.a10 .PointMap
{
	left:150px;
	top:190px;
}

.BigMapHolder .AreaHover.a11
{
	background-image:url(images/area11-h-cit.png);
	width:245px;
	height:315px;
	left:-1px;
	top:150px;
}
.BigMapHolder .AreaHover.a11 .PointMap
{
	left:125px;
	top:165px;
}
.BigMapHolder .AreaHover.a12
{
	background-image:url(images/area12-h.png);
	width:162px;
	height:236px;
	left:0px;
	top:115px;
}
.BigMapHolder .AreaHover.a12 .PointMap
{
	left:110px;
	top:150px;
}

.InfoMapBlock
{
	padding:20px 0 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.InfoMapBlock .TitleInfoMapBlock
{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:0 0 9px 0;
	padding:0 0 0 9px;
}

.InfoMapBlock .ListInfoMap
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}

.InfoMapBlock .ListInfoMap .ItemInfoMap
{
	margin:0px;	
	font-size:12px;
	width:213px;
}

.InfoMapBlock .ListInfoMap .ItemInfoMap a
{
	font-size:12px;
	display:block;
	color:#000000;
	padding:5px 0 5px 9px;
	text-decoration:none;
}
.InfoMapBlock .ListInfoMap .ItemInfoMap a:hover
{
	background-image:-moz-linear-gradient(#043b5c,#094b71);
	background-image:-webkit-linear-gradient(#043b5c,#094b71);
	background-image:-o-linear-gradient(#043b5c,#094b71);
	background-image:linear-gradient(#043b5c,#094b71);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#043b5c,endColorstr=#094b71,GradientType=0);
	zoom:1;
	color:#FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
}
.PointCity01
{
	background-image:url(images/point_map.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:11px;
	height:10px;
	position:absolute;
	left:299px;
	top:80px;
	/*z-index:20;*/
	display:block;
}
.PointCity02
{
	background-image:url(images/point_map_c.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:11px;
	height:10px;
	position:absolute;
	display:block;
	left:272px;
	top:216px;
	z-index:20;
	cursor:pointer;
}
.PointCity02:hover
{
	background-position:0 -10px;
}
.PointCity02 .PointMap
{
	left:15px;
	top:5px;
}
.PointCity03
{
	background-image:url(images/point_map02.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:72px;
	height:26px;
	position:absolute;
	display:block;
	left:398px;
	top:93px;
	cursor:pointer;
	z-index:5;
}
.PointCity04
{
	background-image:url(images/point_map03.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:82px;
	height:26px;
	position:absolute;
	display:block;
	left:370px;
	top:277px;
	z-index:20;
	cursor:pointer;
}
.PointCity04 .PointMap
{
	position:absolute;
	top:30px;
	left:5px;
}
.InfoMapBlock02
{
	padding:0 0 18px 0;
	border-bottom:1px solid #e7e7e7;
	margin:0 0 26px 0;
}
.InfoMapBlock02 .ListInfoMap02
{
	display:block;
	margin:0px -21px 0 0;
	padding:0px;
	list-style:none;
}
.InfoMapBlock02 .ListInfoMap02 .ItemInfoMap02
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	width:230px;
	margin:0 21px 0 0;
}
.InfoMapBlock02 .ListInfoMap02 .ItemInfoMap02.Last
{
	margin:0px;
}
.InfoMapBlock02 .ListInfoMap02 .ItemInfoMap02 a
{
	font-size:13px;
	color:#000000;
	text-decoration:none;
	display:block;
	border:1px solid transparent;
	padding:4px 8px 5px 6px;
}
.InfoMapBlock02 .ListInfoMap02 .ItemInfoMap02 a:hover
{
	color:#FFFFFF;
	border-top:1px solid #0b558c;
	border-right:1px solid #105683;
	border-bottom:1px solid #0b558c;
	border-left:1px solid #105885;
	background-image:-moz-linear-gradient(#1a7cad,#105782);
	background-image:-webkit-linear-gradient(#1a7cad,#105782);
	background-image:-o-linear-gradient(#1a7cad,#105782);
	background-image:linear-gradient(#1a7cad,#105782);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#1a7cad,endColorstr=#105782,GradientType=0);
	zoom:1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
